> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 注册转账

> 注册转账用于 KYT（交易追踪）分析



## OpenAPI

````yaml /cn/api-reference/openapi-data-cn.yaml POST /v2/kyt/transfer
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 区块链相关操作
  - name: Token
    description: 代币相关操作
  - name: Trade
    description: 交易相关操作
  - name: Wallet
    description: 钱包相关操作
  - name: Dex
    description: DEX 相关操作
  - name: Ranking
    description: 排行榜相关操作
  - name: DexPool
    description: DEX 池子相关操作
  - name: Watchlist
    description: 关注列表相关操作
  - name: KYT
    description: KYT 相关操作
  - name: Webhook
    description: Webhook 相关操作
  - name: RedPacket
    description: 红包相关操作
  - name: IPFS
    description: IPFS 相关操作
  - name: DexScreener
    description: DexScreener 相关操作
paths:
  /v2/kyt/transfer:
    post:
      tags:
        - KYT
      summary: KYT - 注册转账
      description: 注册转账用于 KYT（交易追踪）分析
      operationId: register.transfer
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/KYTRegisterTransferInput'
        required: true
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytTransferBaseResponse'
      security:
        - bearer_auth:
            - kyt.write
        - api_key_auth: []
components:
  schemas:
    KYTRegisterTransferInput:
      type: object
      required:
        - network
        - asset
        - transferReference
        - direction
      properties:
        asset:
          type: string
          description: 资产类型
          example: SOL
        direction:
          $ref: '#/components/schemas/TransferDirection'
          description: 转账方向
        network:
          $ref: '#/components/schemas/KytNetwork'
          description: 转账网络
        transferReference:
          type: string
          description: 转账哈希/交易 ID
          example: >-
            39z5QAprVrzaFzfHu1JHPgBf9dSqYdNYhH31d3PEd4hWiWL1LML7qCct5MHGxaRAgjjj1nC3XUyLwtzGQmYqUk4y:7xfh4GGMbM3bjpWsTsmBTCfSyuvXFuqnC89fShAqk5Nj
    KytTransferBaseResponse:
      type: object
      required:
        - asset
        - network
        - transferReference
        - externalId
      properties:
        asset:
          type: string
          description: 资产类型
          example: BTC
        assetAmount:
          type:
            - string
            - 'null'
          description: 资产金额
          example: '11.35113454'
        assetId:
          type:
            - string
            - 'null'
          description: 资产 ID
          example: null
        externalId:
          type: string
          description: 外部 ID（UUID）
          example: 393905a7-bb96-394b-9e20-3645298c1079
        idx:
          type:
            - integer
            - 'null'
          format: int64
          description: 索引
          example: 2
        memo:
          type:
            - string
            - 'null'
          description: 备注信息
          example: null
        network:
          type: string
          description: 区块链网络
          example: BITCOIN
        outputAddress:
          type:
            - string
            - 'null'
          description: 输出地址
          example: 17A16QmavnUfCW11DAApiJxp7ARnxN5pGX
        timestamp:
          type:
            - string
            - 'null'
          description: 时间戳
          example: '2021-11-16T18:33:33.000Z'
        transferReference:
          type: string
          description: 转账引用（交易哈希和地址）
          example: >-
            9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX
        tx:
          type:
            - string
            - 'null'
          description: 交易哈希
          example: 9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c
        updatedAt:
          type:
            - string
            - 'null'
          description: 更新时间戳
          example: '2022-03-16T16:17:19.613Z'
        usdAmount:
          type:
            - string
            - 'null'
          description: USD 金额
          example: '722099.75'
    TransferDirection:
      type: string
      enum:
        - sent
        - received
    KytNetwork:
      type: string
      enum:
        - Solana
        - bitcoin
        - ethereum
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````